@charset "utf-8";
/* main (generic) definitions/resetters */
body {
	color: #e6e6e6;
	background: #2c2c2c url(../images/page-bg.gif) repeat-x top;
	margin: 0px;
	padding: 0px;
	font: 12px/17px Arial, Helvetica, sans-serif;
}
body.homepage{
	background: #2c2c2c url(../images/homepage-bg.gif) repeat-x top;
}
body.general{
	background: #2c2c2c url(../images/general_bg.gif) repeat-x top;
}
a, input {
	outline: none;
}
a {
	color: #e6e6e6;
}
img {
	border: none;
}
ul {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}



h1
{
	color:#ffcc00;
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	
}


/* core layout definitions */
.content {
	margin: 0px auto;
	width: 960px;
}

/* header items */
#header {
	height: 106px;
}

.digitalhive{
	float:right;
}

/* navigation items */
#nav {
	display: block;
	height: 50px;
	margin: 0 0 15px 0;
}
#nav ul {
	list-style: none;
}
#nav ul li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav ul li a {
	width: 145px;
	display: block;
	background: #100f0d;
	margin-right: 2px;
	font-size: 11px;
	color: #676665;
	text-decoration: none;
	padding: 8px 0 8px 13px;
}
#nav ul li a:hover {
	background: #000;
	color:#9e958d;
}
#nav ul li a:hover strong {
	color: #fc0;
}
#nav ul li a strong {
	font-size: 17px;
	color: #e8e7e7;
	display: block;
}

/* hero panel (homepage) */
#hero {
	margin: 0;
	height: 350px;
	display: block;
	background-color:#000;
}
.slideShow
{
	width:959px;
	height:350;
	overflow:hidden;
}
.homeSlideText
{
	position:absolute;
	margin-top:225px;
	margin-left:25px;
	width:345px;
	color:#595757;
	
}
#nextbtn
{
	position:absolute;
	margin-left:914px;
	margin-top:310px;
	z-index:5000;
	width:26px;
	height:26px;
	background-color:#0f0f0f;	
	cursor:pointer;
	opacity:0.25;
	filter:alpha(opacity=25);
}

#prevbtn
{
	position:absolute;
	margin-left:880px;
	margin-top:310px;
	z-index:5000;
	width:26px;
	height:26px;
	background-color:#0f0f0f;	
	cursor:pointer;
	opacity:0.25;
	filter:alpha(opacity=25);
}
/* main text columns (homepage) */

.maincol {
	padding: 20px;
	margin: 0;
	float: left;
	width: 600px;
}

.subcol {
	padding: 20px;
	margin: 0;
	width: 280px;
	float: left;
	
}

.maincol p, .subcol p {
	padding: 0;
	margin: 10px 0 0 0;
}


/* Portfolio */

OL.portfolio{
	margin:0;
	padding:0;
}

.portfolio LI{
	float:left;
	width:150px;
	list-style:none !important;
	margin:0 20px 20px 0;
	padding:10px 10px 5px 10px;
	background-color:#272726;
}

/*for testing only*/
.portfolio IMG{
	width:150px;
	height:150px;
	overflow:hidden;
}
/*  */

.portfolio EM{
	font-size:11px;
}

.portfolio P{
	margin:2px 0 0 0;
}

.portfolio LI.selected{
	background-color:#433f3b;
}

/* Case Studies */

OL.casestudies{
	margin:0;
	padding:0;
}

.casestudies LI{
	float:left;
	list-style:none !important;
	margin:0 15px 20px 0;
	padding:10px;
	background-color:#2b2723;
	clear:both;
	width:550px;
}

.casestudies IMG{
	margin-right:10px;
	float:left;
	width:150px;
	height:150px;
	overflow:hidden;
}

.casestudies H2, .casestudies h2 a {
	color:#FFD500 !important;
	margin:10px 0 10px 0;
}

h3 a{
	color:#FFD500 !important;
}
.casestudies P{
	margin:0 5px 5px 0;
}

.banner{
	margin-bottom:20px;
}

/* Sub col elements */

.subcol a:link,.subcol a:visited{
	text-decoration:none;
}

.subcol a:hover{
	text-decoration:none;
	color:#FFD500;
}

.subcol H4{
	font-style:normal !important;
	color:#ebebeb;
	margin:0;
	font-size:14px;
}

.subcol H4 EM{
	font-style:normal !important;
}

.contact_email, .contact_phone, .contact_address, .contact_newsletter, .contact_twitter, .contact_facebook{
	font-style:normal;
	padding: 5px 0 0 70px;
	margin-bottom:15px;
	color:#949494;
	font-size:12px;
	height:50px;
}

.contact_email{
	background: url('../images/email_icon.gif')	no-repeat;
}

.contact_email a:link,.contact_email a:visited{
	text-decoration:none;
	color:#949494;
}

.contact_email a:hover{
	text-decoration:none;
	color:#FFD500;
}

.contact_facebook a:link,.contact_facebook a:visited{
	text-decoration:none;
	color:#949494;
}

.contact_facebook a:hover{
	text-decoration:none;
	color:#FFD500;
}

.contact_twitter a:link,.contact_twitter a:visited{
	text-decoration:none;
	color:#949494;
}

.contact_twitter a:hover{
	text-decoration:none;
	color:#FFD500;
}

.contact_phone{
	background: url('../images/call_icon.gif')	no-repeat;
}

.contact_address{
	background: url('../images/visit_icon.gif')	no-repeat;
}

.contact_twitter{
	background: url('../images/twitter_icon_greyscale.png')	no-repeat;
}

.contact_facebook{
	background: url('../images/facebook_icon_greyscale.png')	no-repeat;
}

.contact_address a:link,.contact_address a:visited{
	text-decoration:none;
	color:#949494;
}

.contact_address a:hover{
	text-decoration:none;
	color:#FFD500;
}


.contact_newsletter{
	background: url('../images/newsletter_icon.gif') no-repeat;
}

.contact_newsletter a:link,.contact_newsletter a:visited{
	text-decoration:none;
	color:#949494;
}

.contact_newsletter a:hover{
	text-decoration:none;
	color:#FFD500;
}


/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sifr
{
	position:relative;
z-index:-2;	
}
/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... */

.sIFR-hasFlash h1.sifr {
	visibility: hidden;
	font-size: 28px;
}

.sIFR-hasFlash h1.sifr em {
	margin-left: 0px;
}

.sIFR-hasFlash h2.sifr {
	visibility: hidden;
	font-size: 22px;
	height: 26px;
}
.sIFR-hasFlash h3.sifr {
	visibility: hidden;
	font-size: 18px;
	height: 24px;
}

h1.sifr, h2.sifr, h3.sifr {
	margin: 25px 0 15px 0;
	padding: 0;
}
h1.sifr {
	font-size: 28px;
	color: #fc0;
	margin: 15px 0;
	padding: 0;
}
h1.sifr strong {
	font-weight: bold;
}
h1.sifr em {
	font-weight: normal;
	font-style: normal;
	margin-left: 5px;
}
h2.sifr {
	font-size: 22px;
	font-weight: normal;
	color: #fc0;
}
h3.sifr {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}

/* news items */

.newsPreview img {
	float: left;
	clear: both;
	margin: 0 10px 10px 0;
}
.maincol .newsPreview p {
	padding-top: 13px;
}
.newsPreview a {
	margin: 7px 0 0 0;

}
.newsPreview strong {
	display: inline;
}

/* SIGN UP FORM */
FORM UL{
	list-style:none !important;
	list-style-position:inside;
}

FORM LI{
	margin-bottom:10px;
	margin-left:0 !important;
	list-style:none !important;
	list-style-position:inside;
}

.required{
	margin-left:-5px;
}

.errorlabel{
	color:red  !important;
}

LABEL{
	width:155px;
	display:block;
	float:left;
}

.gui_text, .gui_textarea{
	width:250px;
	background-color:#f4f5f5;
	border:1px solid #a7a7a7;
	height: 15px;
	padding-top:2px;
}

.gui_textarea{
	height:100px;
}

.gui_select{
	width:202px;
	background-color:#F4F5F5;
	border:1px solid #a7a7a7;
}

.submit{
	margin-left:345px;
}

.errorlabelfull {
	color: #f00;
}
.inputerror {
	border: 1px solid #f00;
}
.errors {
	border: 1px	 solid #f00;
	background: #fdc;
	padding: 10px;
	color: #900;
	margin: 10px 0;
}

/* END FORMS */


/* footer */
#footer {
	display: block;
	border-top: 1px solid #3e3e3e;
	font-size: 11px;
	line-height: 15px;
	background-color: #0c0c0c;
}
#footer h1 {
	font-size: 15px;
	font-weight: normal;
	color: #fff;
}
#footer ul {
	float: left;
	width: 185px;
	margin-right: 20px;
	list-style: none;
	margin: 0 10px 0 0;
}
#footer ul li {
	margin: 0;
	padding: 0;
	height: 17px;
}
#footer ul li a{
	display: block;
	padding: 1px 2px;
}
#footer a{
	color: #fdf3c1;
	text-decoration: none;
}
#footer a:hover {
	color: #FFD500;
	
}

#darktext {
	background: url(../images/rhs-bg.gif) repeat-y right;
}
#darktext .maincol ul {
	margin-left: 10px;
}
#darktext .maincol ul li {
	list-style: url(../images/main-bullet.gif) outside;
	margin-left: 20px;
	margin-top: 7px;
}
#darktext h3 {
	color: #fc0;
	font-size: 14px;
	font-weight: normal;
}

#darktext .maincol a:link, #darktext .maincol a:visited {
	color: #fdf3c1;
	text-decoration:none;
}

#darktext .maincol a:hover {
	color: #FFD500;
	text-decoration:underline;
} 

.breadcrumbs{
	color:#9e958d;
}

.breadcrumbs A:LINK, .breadcrumbs A:VISITED{
	color:#9e958d !important;
}

.breadcrumbs a:hover{
	color:#e8e7e7 !important;
	text-decoration:underline !important;
	background: none !important;
}


/* testimonial bubbles */
p.testimonial {
	background-image: url(../images/testimonial-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 263px;
	display: block;
	margin-bottom: 0px;
}

p.testimonialclient {
	margin-top: 0px;
	margin-left: 10px;
	font-size: 11px;
}

p.testimonial em {
	display: block;
	padding: 10px 10px 5px 10px;
}
.nicetable th {
	color: #FFF;
	background: #403F3C;
	padding: 5px;
	border-bottom: 1px solid #504F4C;
}
.nicetable {
	width: 580px;
}
.nicetable td {
	padding: 5px;
	text-align: center;
}
.nicetable .lightrow td {
	border-bottom: 1px solid #403F3C;
}
.nicetable .darkrow td {
	border-bottom: 1px solid #403F3C;
	background: #2B2723;
}

